### Property

# Gtk AssistantPage:child

deprecated: 4.10 since: 4.0

#### Declaration

    property child: Gtk.Widget [ read, write, construct-only ]

#### Description [src]

The child widget.

Type: | `GtkWidget`
Available since: | 4.0
Deprecated since: | 4.10
This object will be removed in GTK 5

Getter method | `gtk_assistant_page_get_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes